/*--
	Theme Name: theme51394
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

label {
	display: inline;
	margin-bottom:2px;
}
board-tabs {
	color: #00518C !important;
}
.will-hide-title {
display: none !important;
}

